const $ = require("jquery");

let imgLis = {
  0:require("../images/pic1.png"),
  1:require("../images/pic2.png"),
  2:require("../images/pic3.png"),
  3:require("../images/pic4.png"),
  4:require("../images/pic5.png")
}

const { getUrlArgObject } = require('./promise.js');

$(function(){
  let number = getUrlArgObject("imgNum");
  $("#imgView").html('<img src="'+imgLis[number]+'" />')
})

